Subject: Re: Rebooting from command line
From: [email-masked] (Michael Weiser)

13 May 1998 23:25:26 -0700
Message-ID: <355d1a51.722859.cygnus.gnu-win32@mail>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Ian Collins <[email-masked]>
Cc: [email-masked]

Hi Ian,

You wrote:

>As I have to constantly reboot my NT machine, I was wondering if anyone
>knew a command line utility that can do this?
>(I can't use a GUI utility as I log on remotely with telnet).
There was a thread about that some weeks ago. Search the list archive
and you'll find a lot of tips on that question. :)

bye

Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".